<head>
  <title>5bc</title>
</head>

<body>
  <h1>Welcome to Meteor!</h1>

  <div class="container">
    {{> Router}}
  </div>
</body>
<template name="login">
  <a href="/app">To Chat App</a>

  {{> loginButtons}}
</template>
<template name="app">
  <a href="/">To login Page</a>
  {{#if currentUser}}
  {{> hello}}
  {{> chat}}
  {{/if}}
</template>

<template name="chat">
  <input type="text" id="message">
  <button id="sendMessage">send</button>
  {{#each pos in postings}}
  <p>{{pos.user}}: {{pos.message}}</p>
  {{/each}}
</template>

<template name="hello">
  <button>Click Me</button>
  <p>You've pressed the button {{counter}} times.</p>
</template>